newt_listbox_clear
newt_listbox_get_current
Newt Functions
PHP Manual

# newt_listbox_delete_entry

(PECL newt >= 0.1)

newt_listbox_delete_entry —

### Description

void newt_listbox_delete_entry ( resource `$listbox` , mixed `$key` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`listbox`

`key`

### Return Values

No value is returned.

newt_listbox_clear
newt_listbox_get_current
Newt Functions
PHP Manual